<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Niramai-Career</title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="shortcut icon" type="image/icon" href="assets/images/fav-icon.png" />
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/aos.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/all.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css" />
        <link rel="stylesheet" href="assets/css/animate.css">
         <link rel="stylesheet"  type="text/css" href="assets/css/camera.css" >
        <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    </head>
    <body>
        
    <section>
        <div class="main-header">
            <nav class="navbar navbar-expand-lg navbar-light sticky-top">
                <div class="container">
                    <a class="navbar-brand" href="index.html"><img src="assets/images/logo.svg" /></a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav ms-auto">
                            <li class="nav-item">
                                <a class="nav-link active hover-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="what_we_do.html">What We Do</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="technology.html">Technology & Reserch</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="partnership.html">Partnerships</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="careers.html">Careers</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link hover-link" href="about-us.html">About Us</a>
                            </li>
                            <li class="nav-item ">
                                <a href="booking.html" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>      
        </div>
    </section>

    
    <section>
        <div class="partnership">
            <div class="container">
                <div class="vertical-space-70"></div>
                 <h4 class="main-title mb-5">For Hospitals</h4>
                <div class="row">
                    <div class="col-lg-6">
                        <img src="assets/images/hospital-screen.jfif" class="rounded mx-auto d-block partner-img img-fluid" alt="...">
                    </div>
                    <div class="col-lg-6">
                        <div class="vertical-space-30"></div>
                        <p class="main-text"><span class="common me-2">.</span>We have a strong existing network of hospital-partners. We are keen to partner with additional hospitals pan-India to offer our clinically proven, AI-based screening solution for early detection of Breast Cancer, for screenings both inside the hospital and at their client locations. Please get in touch with us for more information</p>
                        <p><a href="#" class="read-link ">Get In Touch</a></p>
                    </div>
                </div>
            </div>
            <div class="vertical-space-30"></div>
        </div>
    </section>

     <section class="bac-color">
        <div class="partnership">
            <div class="container">
                <div class="vertical-space-70"></div>
                 <h4 class="main-title mb-5">For Distributors</h4>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="vertical-space-30"></div>
                        <p class="main-text"><span class="common me-2">.</span> We invite expressions of interest from potential channel partners who wish to offer our novel screening solution to their valued healthcare clients. Please get in touch with us for more information</p>
                        <p><a href="#" class="read-link ">Get In Touch</a></p>
                        <p class="mt-3"><a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                    </div>
                     <div class="col-lg-6">
                          <img src="assets/images/hospital-screen.jfif" class="rounded mx-auto d-block partner-img img-fluid" alt="...">
                     </div>
                </div>
                <div class="vertical-space-50"></div>
            </div>
        </div>
    </section>

     <section>
        <div class="partnership">
            <div class="container">
                <div class="vertical-space-70"></div>
                 <h4 class="main-title mb-5">For Doctors</h4>
                <div class="row">
                    <div class="col-lg-6">
                          <img src="assets/images/hospital-screen.jfif" class="rounded mx-auto d-block partner-img img-fluid" alt="...">
                    </div>
                    <div class="col-lg-6">
                        <div class="vertical-space-30"></div>
                        <p class="main-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                        <p class="title"><span class="common me-2">.</span> At Clinics</p>
                        <p class="main-text mt-3">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour. There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form. . . . . . .</p>
                        <p class="mt-2"><a href="#" class="read-link ">Get In Touch</a></p>
                        <div class="vertical-space-30"></div>
                         <p class="title"><span class="common me-2">.</span>  Screening Camps</p>
                        <p class="main-text mt-3">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour. There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form. . . . . . . </p>
                        <p class="mt-2"><a href="#" class="read-link ">Get In Touch</a></p>
                         <p class="mt-3"><a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                    </div>
                </div>
            </div>
            <div class="vertical-space-30"></div>
        </div>
    </section>


    <section class="bac-color">
        <div class="partnership">
            <div class="container">
                <div class="vertical-space-70"></div>
                 <h4 class="main-title mb-5">For Distributors</h4>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="vertical-space-30"></div>
                        <p class="main-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                        <p class="title"><span class="common me-2">.</span> At Clinics</p>
                        <p class="main-text mt-3">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour. There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form. . . . . . .</p>
                        <p class="mt-2"><a href="#" class="read-link ">Get In Touch</a></p>
                        <div class="vertical-space-30"></div>
                         <p class="title"><span class="common me-2">.</span>  Screening Camps</p>
                        <p class="main-text mt-3">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour. There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form. . . . . . . </p>
                        <p class="mt-2"><a href="#" class="read-link ">Get In Touch</a></p>
                         <p class="mt-3"><a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                    </div>
                    <div class="col-lg-6">
                          <img src="assets/images/hospital-screen.jfif" class="rounded mx-auto d-block img-fluid partner-img" alt="...">
                    </div>
                </div>
            </div>
            <div class="vertical-space-30"></div>
        </div>
    </section>
        
        
        <section>
            <div class="footer">
                <div class="container">
                    <div class="vertical-space-30"></div>
                    <div class="row gx-2">
                         <div class="col-lg-3">
                             <h2 class="footer-div-title">Comapny Info</h2>
                             <ul class="footer-menu">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="">Career</a></li>
                                <li><a href="">We Are Hiring</a>
                                </li>
                                <li><a href="">Blog</a></li>
                                <li><a href=""><b>Legal</b></a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Features</h2>
                            <ul class="footer-menu">
                                <li><a href="">Business Marketing</a></li>
                                <li><a href="">User Analytic</a></li>
                                <li><a href="">Live Chat</a>
                                </li>
                                <li><a href="">Unlimited Support</a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Resources</h2>
                            <ul class="footer-menu">
                                <li><a href="about-us.html">IOS & Andriod</a></li>
                                <li><a href="">Watch A Demor</a></li>
                                <li><a href="">Customers</a>
                                </li>
                                <li><a href="">API</a></li>
                            </ul> 
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Get In Touch</h2>
                            <p>📞 +91 866092297 </p>
                            <p>🏠 Ground Floor, Innova Pearl, <br>No. 17, 5th Block, <br> Industry Layout,<br> Bangalore, 56009 </p>
                            <p>📧 contact@niramai.co </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>






        <script type="text/javascript" src="assets/js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="assets/js/bootstrap.js"></script>
        <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
        <script type="text/javascript" src="assets/js/anime.min.js"></script>
        <script src="assets/js/aos.js"></script>
        <script type="text/javascript">
            
             AOS.init(); 

            $("#banner-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 1,
                    },
                    1000: {
                        items: 1,
                    },
                },
            });
            $("#categorey-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 2,
                    },
                    1000: {
                        items: 4,
                    },
                },
            });
             $("#advisory-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 1,
                    },
                    1000: {
                        items: 1,
                    },
                },
            });
            $(".owl-prev").html('<i class="fa fa-chevron-left"></i>');
            $(".owl-next").html('<i class="fa fa-chevron-right"></i>');
        </script>
        
    </body>
</html>
